﻿
.bgr-black { background: #1d1d1d; }

		#main-nav  ul.sub-menu a ,
		#main-nav  ul ul li.current-menu-item a,
		#main-nav  ul ul li.current-menu-parent a,
		#main-nav  ul ul li.current-page-ancestor a{
			border:0 none;
			background: none !important;
			height: auto !important;
			line-height: 1em;
			padding: 10px !important;
			width: 160px;
			display: block !important;
			margin-right: 0 !important;
			z-index: 99999;
			color: #ccc !important;
			text-shadow:0 1px 1px #000 !important;
		}

		
		#main-nav  ul li.current-menu-item ul.sub-menu a, #main-nav  ul li.current-menu-item ul.sub-menu a:hover,
		#main-nav  ul li.current-menu-parent ul.sub-menu a, #main-nav  ul li.current-menu-parent ul.sub-menu a:hover
		#main-nav  ul li.current-page-ancestor ul.sub-menu a, #main-nav  ul li.current-page-ancestor ul.sub-menu a:hover{background: none !important;}

		#main-nav  ul.sub-menu li.current-menu-item,#main-nav  ul.sub-menu li.current-menu-item a,
		#main-nav li.current-menu-item ul.sub-menu a,#main-nav  ul.sub-menu li.current-menu-parent,
		#main-nav  ul.sub-menu li.current-menu-parent a,#main-nav li.current-menu-parent ul.sub-menu a,
		#main-nav  ul.sub-menu li.current-page-ancestor,#main-nav  ul.sub-menu li.current-page-ancestor a,
		#main-nav li.current-page-ancestor ul.sub-menu a{height:auto !important; line-height: 12px;}

	#main-nav ul li .mega-menu-block ul.sub-menu{
		display: none;
		top:0 !important;
		position: static;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin: 30px 0 30px 30px;
		border-bottom: 1px solid #383838;
	}

	#main-nav ul li .mega-menu-block ul.sub-menu ul{
		position: absolute;
		margin: 0;
	}
#footer #block-menu-secondary-menu ul.menu li.last{border-right:none;padding-right:0;}
#footer #block-menu-secondary-menu ul.menu li.last a{padding-right:0;}
.region-header ul.menu li.last{border-right:none;}
.home-block-area.last{padding-right:0;}
#home-blocks-area .home-block-area.last .item-list ul li{padding:0;margin:4px 0 0 20px;}
#footer ul.menu li.last{float:left;list-style:none;}
#navigation ul.menu li.last{padding:0 0 0 25px;border-right:none;}
ul#secondary-menu li.last{border-right:none;}
ul#secondary-menu li.last a{padding:0 0 0 10px;}
#block-block-6 .content a.last{padding-left:8px;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}



.menu-dropdown li.level2 {  margin: 2px; border: none; }

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 {
	border-radius: 3px;
	background: #082f57;
	color: #fff;
}



.menu-dropdown a.level2:hover { color: #fff; background: #0c3e71; border-radius: 3px;}



.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }

.section-navi .navi-right {
  float: right;
}

#builder-module-562c6f474441e-outer-wrapper {
max-width: 1000px;
width: 100%;
}

#builder-module-562c6f474441e .builder-module-column-1-outer-wrapper {
width: 100%;
}
.builder-module-outer-wrapper {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}

.builder-module-block-outer-wrapper {
margin-left: 0;
margin-right: 0;
min-height: 1px;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}
 .builder-module,
.widget-wrapper.single,
.widget-wrapper.left,
.widget-wrapper-single,
.widget-wrapper-left {
clear: both;
}

.builder-module-sidebar {
width: 100%;
}
    .builder-module-navigation {
padding-left: 0;
padding-right: 0;
list-style: none;
}

.builder-module-navigation ul {
padding-left: 0;
padding-right: 0;
margin-left: 0;
margin-right: 0;
list-style: none;
z-index: 999;
}

.builder-module-navigation a {
display: block;
}

.builder-module-navigation li {
float: left;
}

.builder-module-navigation li ul {
position: absolute;
left: -999em;
}

.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
left: -999em;
}

.builder-module-navigation li:hover ul,
.builder-module-navigation li li:hover ul,
.builder-module-navigation li li li:hover ul,
.builder-module-navigation li li li li:hover ul,
.builder-module-navigation li li li li li:hover ul,
.builder-module-navigation li.sfhover ul,
.builder-module-navigation li li.sfhover ul,
.builder-module-navigation li li li.sfhover ul,
.builder-module-navigation li li li li.sfhover ul,
.builder-module-navigation li li li li li.sfhover ul {
left: auto;
}

.builder-module-navigation li:hover,
.builder-module-navigation li.sfhover {
position: static;
z-index: 9999;
}
 .builder-module-widget-bar {
width: 100%;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
overflow: hidden;
}

.builder-module-widget-bar .widget-wrapper {
float: left;
overflow: hidden;
}
 .builder-module-content .content {
float: left;
overflow: hidden;
}
 .builder-module-image .builder-module-element img {
display: block;
}

.builder-module-image a img {
border: none;
}

#ie6 .builder-module-block-outer-wrapper {
overflow: hidden !important;
}
 #ie6 .builder-module-navigation li {
background: transparent;
}
  #ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
display: inline;
overflow: hidden;
overflow-y: visible;
}

#ie6 .builder-module,
#ie7 .builder-module {
display: block;
}
 div#builder-module-562d9cbc90557 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}
 div#builder-module-562d9cbc90425 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}

.builder-module-last-background-wrapper {background-color: #eee; border-top: 1px solid #ccc; margin-top: 1em;}
 .builder-module {
padding-top: 2px !important;
border-bottom: 0px solid #EBEBEB;
}

.builder-module-last {
border-bottom: 0;
}

.builder-module-element {
margin-bottom: 1em !important;
}

.left .builder-module-element {
margin-right: 3em;
}

.middle .builder-module-element {
margin-left: 3em;
margin-right: 3em;
}

.right .builder-module-element {
margin-left: 3em;
}

.builder-module-sidebar .widget-wrapper {
width: 100%;
}

.builder-module-sidebar .widget-background-wrapper {
margin-bottom: 2em;
}

.builder-module-sidebar .widget {
margin: 0;
padding: 0;
}

.builder-module-sidebar .widget-wrapper-left .widget {
margin-right: 1em;
}

.builder-module-sidebar .widget-wrapper-right .widget {
margin-left: 1em;
}

.builder-module-sidebar h4.widget-title {
font-size: 1.3em;
line-height: 1.3;
margin: 0 0 .75em 0;
padding: 0;
}

.builder-module-sidebar h4.widget-title a {
color: #218BC4;
}

.builder-module-sidebar h4.widget-title + * {
margin-top: 0;
}

.builder-module-sidebar .widget *:first-child {
margin-top: 0;
}

.builder-module-sidebar .widget *:last-child {
margin-bottom: 0;
}

.builder-module-sidebar .widget a.rsswidget img {
display: none;
}

.builder-module-sidebar .widget ul {
margin-left: 0;
}

.builder-module-sidebar .widget li {
list-style: none;
}
 .builder-module-header {
text-align: center;
}
 .builder-module-navigation .builder-module-navigation-menu-wrapper {display: table; margin: 0 auto;}

.builder-module-navigation-1-background-wrapper {border-top: 1px solid #eee; text-align: center;}

.builder-module-navigation-2-background-wrapper {background-color: #ad3333; text-align: center;}

.builder-module-navigation .builder-module-element {
margin: 0 !important; 
}

.builder-module-navigation ul * {
margin: 0;
}

.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
background: transparent;
color: #3B3F42;
margin: .25em .5em 0 0;
text-decoration: none;
border-radius: 2px;
padding: .25em .45em;
-webkit-font-smoothing: antialiased;
-webkit-transition: all .2s ease-in;
-moz-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
-ms-transition: all .2s ease-in;
transition: all .2s ease-in;
}

.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
color: #ECECEC;
}

.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
color: #ECECEC;
}

.builder-module-navigation li li {
border-bottom: .1em solid #EBEBEB;
width: 14em;
}

.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
float: none;
padding: .75em;
line-height: 1;
margin: 0;
border-radius: 0;
}

.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
background: #3B3F42;
color: #ECECEC;
}

.builder-module-navigation li ul ul {
margin: -2.05em 0 0 14em;
}
 .builder-module-widget-bar .left .widget {
margin-right: 1.5em;
}

.builder-module-widget-bar .middle .widget {
margin-left: 1.5em;
margin-right: 1.5em;
}

.builder-module-widget-bar .right .widget {
margin-left: 1.5em;
}

.image-no-spacing .builder-module-element {
margin: 0 !important;
padding: 0;
}

.image-full-window .builder-module-element {
margin: 0 !important;
}
 .builder-module-content .builder-module-element {
overflow: hidden;
}

.builder-module-content .hentry {
margin-bottom: 1em;
padding-bottom: 1em;
border-bottom: 0px solid #EBEBEB;
}
 .page .builder-module-content .hentry {
margin-bottom: 0;
padding-bottom: 0;
border-bottom: 0;
}
 .single .builder-module-content .hentry {
margin-bottom: 2em;
padding-bottom: 0;
border-bottom: 0;
}
  .builder-module-content .format-quote .entry-content {
padding: 2.3em;
border-left: 5px solid #EBEBEB;
font-size: 1.5em;
line-height: 1.42;
-webkit-font-smoothing: antialiased;
}
 .builder-module-content .format-image {
border: 1px solid #EBEBEB;
border-radius: 2px;
padding: 1em;
}

.builder-module-content .format-image .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}

.builder-module-content .format-image .entry-title {
margin-bottom: 0;
}

.builder-module-content .format-image .it-featured-image {
margin-bottom: 1em;
}
 .builder-module-content .format-video {
border: 1px solid #EBEBEB;
border-radius: 2px;
padding: 1em;
}

.builder-module-content .format-video .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}

.builder-module-content .format-video .entry-title {
margin-bottom: 0;
}
 .builder-module-content .format-status .entry-header {
margin-bottom: .25em;
}

.builder-module-content .format-status .entry-content {
border: 1px solid #EBEBEB;
padding: 3em;
background: #3B3F42;
color: #FFFFFF;
-webkit-font-smoothing: antialiased;
border-radius: 3px;
}

.single .builder-module-content .format-video,
.single .builder-module-content .format-image {
border-bottom: 1px solid #EBEBEB;
padding-bottom: 1em;
}

#ie6 .builder-module-outer-wrapper,
#ie7 .builder-module-outer-wrapper,
#ie8 .builder-module-outer-wrapper {
width: 1000px;
}

#builder-module-562cb25ad8251 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562c6f47444b2 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90282 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc9031b .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc903a0 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90425 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc904aa .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90557 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562dfacb510ba .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90177 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc901f9 .builder-module-column-1-outer-wrapper {
width: 100%;
}


@import url("./css/reset.css");

@import url("./css/responsive.gs.24col.css");



.header-in,#mainimgarea-in,main,#menu div,#footer{ 
	max-width: 920px;
	margin: 0 auto; 
}


#menu{
  background-color:#d52b80;
}

#menu div ul{
  position: relative;
  clear: both;
  margin-bottom: 0;
  margin:0;
  padding: 1em 0;
  width:100%;
}

#menu div ul ul{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#menu div ul li a{
	color:#fff;
  font-size:13px;
font-weight:800;
  display: block;
  padding: .1em .7em;
  text-decoration:none;
  z-index:99;
}

#menu div ul li a:hover{
  text-decoration:underline;
}

#menu div ul.sub-menu,
#menu div ul.children{
  position: absolute;
  display: none;
  margin-left: 0;
  min-width:200px;
  border: 1px solid #ddd;
  list-style:none;
  padding-left:0;
  z-index:99;
}

#menu div .sub-menu li,
#menu div .children li{
  position: relative;
  border: none;
  float:none;
  height:31px;
}

#menu div ul.sub-menu ul,
#menu div ul.children ul {
  top:-31px;
  left:200px;
  position:relative;
}


#container:after,
#menu div ul:after,
.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}


#container,
#menu div ul,
.clearfix {
  
}



.block .rate .precentage{
    background: none;
}
.round5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

#cobrand #logo {
	
	
	float:left;	margin:0px;	padding:0px 0px 0px 10px;}

#logo {	margin:14px 0px 0px 20px;	}

#mainarea .textcontent .parsys .htmlContainer h4{text-transform:capitalize;}


.event-details {
	font-size: 0.8em;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}

		.et_pb_counter_amount { opacity: 0; float: left; font-size: 12px; text-align: right; color: #000; padding: 1px 3% 1px 1px; display: block; }


.et_mobile_device_not_ipad .et-waypoint, .et_mobile_device_not_ipad .et_pb_counter_amount { opacity: 1 !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; animation: none !important; }

.et-animated li span .et_pb_counter_amount { opacity: 1; -webkit-animation: slideWidth 1s 1 cubic-bezier(0.77,0,.175,1); -moz-animation: slideWidth 1s 1 cubic-bezier(0.77,0,.175,1); -o-animation: slideWidth 1s 1 cubic-bezier(0.77,0,.175,1); animation: slideWidth 1s 1 cubic-bezier(0.77,0,.175,1); }


.et_color_scheme_green .et_pb_counter_amount, .et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_green #top-header { background: #7cc68d !important; }


.et_color_scheme_pink .et_pb_counter_amount, .et_color_scheme_pink .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_pink #top-header { background: #c37cc6 !important; }


.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header { background: #cd5c5c !important; }


.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header { background: #edb059 !important; }

		.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content { background-color: #fbef05; }

.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }




.sb-widget .cp-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }




.sb-widget .uw-wrap { padding: 15px 0px; padding: 0.9375rem 0rem; border-bottom: 1px solid #ebebeb; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.sb-widget .tagcloud a { background: #f6f6f6; }

.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }

div.wrapper {width:960px; margin:0 auto;position:relative;}

.circled { border-radius: 50%; }


#aom_items {width:100%; margin:0; padding:0;}

h2.entry-title {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  margin-top: 0;
  margin-bottom: 28px;
}


.fusion-blog-archive .entry-title {
  margin-top: 0;
  margin-bottom: 5px;
}


.fusion-blog-layout-large .entry-title,
.fusion-blog-layout-medium .entry-title {
  margin-top: 0;
  margin-bottom: 25px;
}

.fusion-blog-layout-large-alternate .entry-title,
.fusion-blog-layout-medium-alternate .entry-title {
  margin-top: 0;
  margin-bottom: 5px;
}

#tribe-events-content .tribe-events-tooltip .entry-title,
#tribe-events-content .tribe-events-tooltip .tribe-event-title {
  padding: 12px 22px 12px 22px;
  font-weight: normal;
}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:18px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:27px;}
.page-wrap,.promo-bar-inside,.header-inside{width:90%;max-width:960px;margin:0 auto;position:relative}
.second-bar .header-inside{background:black;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}
body.fixed-header .second-bar .header-inside{background:none;max-width:none;width:100%;padding-left:233px}

.header-menu{height:100%}


.reviewbutton{
    width: 77%;
    background-color: #991111;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 10px;
margin-bottom: 8px;

}

.reviewbutton p {
    text-align: center;
    color: #fff;
    padding: 5px 0px;
}


.navbar-header .navbar-toggle .icon-bar {
	background-color: #F6F5E4;
}


#slider { width: 746px; height: 850px; position: relative; }

#slider .gametext{color:#FFFFFF; padding-top:20px; font-size:15px; width:725px;}

#slider .gametext a{color:#FFFFFF;text-decoration:none;}

#slider .gametext a:hover{color:#FFFFFF;}

#slider .gamebottom{padding-top:35px;padding-right:15px;}

#slider .gamebottom a{color:#FFFFFF;text-decoration:none; font-size:16px;}

#slider .gamebottom a:hover{color:#FFFFFF;}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}

.vc_row[data-vc-full-width] {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width].vc_hidden {
  opacity: 0;
}


.vc_row.vc_row-o-full-height {
  min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-sizing: border-box;
}

.vc_row .vc_row-full-height-fixer {
  content: '';
  width: 0;
  visibility: hidden;
  float: left;
}

.vc_grid.vc_row {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.vc-row[data-vc-full-width] .vc_grid.vc_row {
  overflow: hidden;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
  margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
  margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
  padding-right: 1px;
  padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
  margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
  margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
  padding-right: 2px;
  padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
  margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
  margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
  padding-right: 3px;
  padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
  margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
  margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
  padding-right: 4px;
  padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
  margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
  margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
  padding-right: 5px;
  padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
  margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
  padding-right: 10px;
  padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
  margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 15px;
  padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
  margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
  margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
  padding-right: 20px;
  padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
  margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
  margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
  padding-right: 25px;
  padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
  margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 30px;
  padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
  margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
  margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
  padding-right: 35px;
  padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
  display: none;
  padding: 0;
  vertical-align: top;
  float: none;
  box-sizing: border-box;
  z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
  overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
  margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
  text-decoration: none;
  border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
  position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.owl-item .vc_row{margin:10px 0;padding:0;width:100%}

.owl-item .vc_row .vc_column_container{margin:0;padding:0;width:100%}

.owl-item .vc_row .vc_column_container .wpb_text_column{padding:10px}
